@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .header__logo {
  width: clamp(134px, 10.46875vw, 201px);
}
/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 11rem;
}
#footer::before {
  height: 12.9rem;
}
#footer::after {
  min-width: 192rem;
  height: 23.1rem;
}
#footer .footer__inner {
  display: grid;
  grid-template-columns: 20.1rem 1fr auto;
  justify-content: flex-start;
  align-items: flex-start;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
  width: 108rem;
  padding-block: 9rem;
}
#footer .footer__inner::before {
  width: calc(100vw - 10rem);
  min-width: 1120px;
  max-width: 172rem;
  border-radius: clamp(35px, 2.6041666667vw, 50px) clamp(35px, 2.6041666667vw, 50px) 0 0;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 4rem;
}
#footer .footer__info {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 1rem);
  letter-spacing: 0.08em;
}
#footer .footer__time {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
#footer .footer__tel {
  transform: translateY(-0.5rem);
}
#footer .footer__btn {
  width: 26rem;
  height: 6rem;
  font-size: var(--font-size-h6);
}
#footer .footer__btn::after {
  width: 1.3rem;
  right: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  margin-left: auto;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;
  gap: 3.4rem 5rem;
}
.footer-nav__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__item::before {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 2/3;
  background: url(../img/common/arrow_nav.svg) no-repeat center/contain;
  flex-shrink: 0;
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*コピーライト
-----------------------------*/
.copy {
  font-size: var(--font-size-sm);
  padding-block: calc(7.35rem - 0.5em);
}
.copy::after {
  width: 128rem;
  height: 15.1rem;
  bottom: calc(100% - 1.1rem);
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  bottom: 1rem;
  right: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  bottom: 1rem;
  right: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  padding-top: clamp(120px, 9.375vw, 180px);
  padding-bottom: 3.6rem;
}
.visual::before {
  height: calc(clamp(112px, 8.75vw, 168px) + 1px);
}
.visual__charas {
  width: calc(100% - clamp(100px, 7.7083333333vw, 148px));
  bottom: 3.6rem;
}
.visual__chara img {
  height: clamp(123px, 9.5833333333vw, 184px);
}
.visual__chara--c {
  width: clamp(166px, 12.9166666667vw, 248px);
}
.visual__chara--l {
  transform: translateX(max(50vw - 70.4rem, clamp(171px, 13.3333333333vw, 256px)));
}
.visual:has(.visual__sub) .visual__chara--c {
  width: clamp(300px, 23.4375vw, 450px);
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: calc(clamp(472px, 36.8229166667vw, 707px) + 4.4rem);
}
.visual__catch--main {
  width: 58.33334%;
  max-width: 112rem;
  padding-top: 0.8rem;
}
.visual__catch--main img {
  width: clamp(284px, 22.1875vw, 426px);
  aspect-ratio: 426/321;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
.visual__image {
  position: absolute;
}
.visual__image--main {
  width: calc(50% - clamp(72px, 5.625vw, 108px));
  height: calc(100% - 4.4rem);
  left: 50%;
  top: 0;
  -webkit-mask: url(../img/visual/mv_frame.svg) no-repeat center/100% 100%;
          mask: url(../img/visual/mv_frame.svg) no-repeat center/100% 100%;
}
.visual__image--main img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.visual__image--sub {
  width: 81.9792%;
  max-width: 157.4rem;
  left: 50%;
  bottom: clamp(-8px, -0.4166666667vw, -6px);
  transform: translateX(-50%);
}
.visual__image--sub img {
  width: clamp(363px, 28.3333333333vw, 544px);
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  align-items: flex-start;
  height: clamp(296px, 23.125vw, 444px);
  padding-top: clamp(87px, 6.7708333333vw, 130px);
}
.visual__sub::before {
  width: calc(50% - clamp(72px, 5.625vw, 108px));
  min-width: calc(50% - 108rem);
  right: clamp(72px, 5.625vw, 108px);
}
.visual__catch--sub {
  width: 56.25%;
  min-width: 720px;
  max-width: 108rem;
  font-size: clamp(27px, 2.0833333333vw, 40px);
  -webkit-text-stroke: var(--color-white) clamp(6px, 0.4166666667vw, 8px);
  paint-order: stroke;
}
.visual__catch--sub > span {
  width: calc(50% - clamp(47px, 3.6458333333vw, 70px));
  line-height: 1.5;
  letter-spacing: 0.22em;
  padding-left: 0.22em;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-family: var(--font-family-ttl);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  padding-right: clamp(74px, 5.7291666667vw, 110px);
  padding-bottom: 0.6rem;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.gnav__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.gnav__item::after {
  content: "";
  width: 0.3rem;
  height: 5.1rem;
  background-image: radial-gradient(circle, var(--color-text) 0.15rem, transparent 0.15rem);
  background-position: left center;
  background-repeat: repeat-y;
  background-size: 0.3rem 1.2rem;
  opacity: 0.5;
  margin: clamp(21px, 1.6363636364vw, 27px) clamp(25px, 1.9393939394vw, 32px) 0;
}
.gnav__item:last-of-type::after {
  display: none;
}
.gnav__link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 1em;
  font-size: clamp(14px, 1.0909090909vw, 18px);
}
.gnav__link img {
  display: block;
  width: clamp(42px, 2.8125vw, 54px);
  aspect-ratio: 9/8;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center bottom;
     object-position: center bottom;
  transition: all 0.3s ease-out;
}
.gnav__link span {
  display: block;
  text-align: center;
  line-height: 1.66667;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
  margin-block: calc((1em - 1lh) / 2);
  -webkit-text-stroke: #fff 0.4rem;
  paint-order: stroke;
}
.gnav__link:hover img {
  transform: translateY(-0.5rem);
}
.gnav__link.current {
  color: var(--color-orange);
}

/*===============================================
  main#container
===============================================*/
#container:has(.section:last-of-type.com-contact) ~ #footer {
  padding-top: 5rem;
}
#container:has(.section:last-of-type.com-contact) ~ #footer::after {
  display: none;
}
#container .section:first-of-type::before {
  min-width: 192rem;
  height: calc(100% - 46.2rem);
  max-height: 204rem;
  background-size: 100% max(204rem, 100%);
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 15rem;
}
.section[class*="--cloud"]::before {
  min-width: 192rem;
}
.section--cloud502::before {
  height: 50.2rem;
}
.section--cloud358::before {
  height: 35.8rem;
}
.section--cloud231::before {
  height: 23.1rem;
}
.section:first-of-type:last-of-type {
  padding-bottom: 20rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  font-size: 2.6rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.com-tel::before {
  width: calc(1em - 0.7rem);
}
.com-tel span {
  margin-block: -0.35rem;
}

/*ボタン
-----------------------------*/
.com-btn::after {
  width: 1.4rem;
  right: 1.6rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2rem;
}
.com-sns li {
  width: 3rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.875;
}
.com-table tr th {
  width: 25rem;
  padding: 2.5rem 2rem;
  padding-left: 7rem;
}
.com-table tr td {
  padding: 2.5rem 2rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}
.com-text--lg {
  text-align: center;
  font-size: var(--font-size-h6);
  line-height: 2.22223;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}
.com-post__item--image .com-post__link {
  -moz-column-gap: 5rem;
       column-gap: 5rem;
}
.com-post__item--image .com-post__inner {
  gap: 2.5rem 3rem;
}
.com-post__item--image .com-post__image {
  width: 32rem;
}
.com-post__item--image .com-post__image img {
  aspect-ratio: 5/4;
  border-radius: 1rem;
}
.com-post__item--image .com-post__heading {
  font-size: var(--font-size-h5);
  margin-bottom: 1rem;
}
.com-post__item--image .com-post__body {
  font-size: var(--font-size-base);
  line-height: 1.875;
}
.com-post__link {
  font-size: 1.7rem;
  line-height: 1.76471;
  gap: 2.5rem 4rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 3.1rem;
  margin-bottom: 6rem;
}
.com-title01 > span.en {
  font-size: 2.4rem;
  margin-block: -0.25rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-top: 10rem;
}
.com-contact::after {
  min-width: 192rem;
  height: calc(100% - 10rem);
}
.com-contact__title > span:not(.en) {
  margin-inline-end: calc(var(--letter-spacing-lg) * -1 - 0.5em);
}
.com-contact__text + .com-contact__sns {
  padding-top: 8rem;
}
.com-contact__tel .com-tel {
  font-size: 3.4rem;
}
.com-contact__tel .com-tel::before {
  width: 2.5rem;
}
.com-contact__tel .com-tel > span {
  margin-block-start: -0.55rem;
}
.com-contact__tel-wrap {
  padding-top: 6rem;
}
.com-contact__tel-wrap dt {
  font-size: var(--font-size-h6);
  padding-block: calc(1.75rem - 0.5em);
  border-radius: 100vh;
  margin-bottom: 3rem;
}
.com-contact__tel-wrap dt > span {
  line-height: var(--line-height-h6);
  letter-spacing: 0.16em;
  margin-inline-end: -0.16em;
}
.com-contact__tel-wrap dt::before {
  width: calc(100% + 24rem);
  height: 0.3rem;
}
.com-contact__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 7.5rem;
       column-gap: 7.5rem;
}
.com-contact__sns a {
  width: 31rem;
  aspect-ratio: 31/26;
  border-radius: 4rem;
  row-gap: 3.5rem;
  padding-bottom: 0.5rem;
}
.com-contact__sns a img {
  width: 7rem;
}
.com-contact__sns a span {
  font-size: 2.8rem;
}
.com-contact__sns a:first-of-type::before {
  content: "";
  width: 6.2rem;
  aspect-ratio: 62/72;
  background: url(../img/common/chara_contact.png) no-repeat left bottom/contain;
  position: absolute;
  left: 3.7rem;
  bottom: 100%;
  z-index: 1;
  pointer-events: none;
}
.com-contact__sns-wrap {
  padding-top: 8rem;
}
.com-contact__sns-wrap dt {
  font-size: 2.2rem;
  margin-bottom: 5rem;
}
.com-contact__sns-wrap dt > span {
  letter-spacing: 0.16em;
  margin-inline-end: -0.16em;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*ぷらっとほーむについて
-----------------------------*/
.top-about {
  padding-bottom: 28rem;
  margin-bottom: -27rem;
}
.top-about::after {
  width: 128rem;
  height: 42rem;
  background-size: 19.3rem, 8.2rem;
  background-position: left bottom, right 10rem top;
  top: 9rem;
}
.top-about__title {
  row-gap: 1.9rem;
  margin-bottom: 5rem;
}
.top-about__title img {
  height: 6.2rem;
}
.top-about__title::before {
  width: 27rem;
  height: 3rem;
  top: -3.7rem;
}
.top-about__items {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 6rem;
  padding: 10rem 11rem;
  border-radius: 5rem;
  margin-top: 15rem;
}
.top-about__items::before {
  content: "";
  width: calc(100% + 66rem);
  height: 36.3rem;
  background: url(../img/index/dot_about-rt.png) no-repeat right top/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -27rem;
  z-index: -1;
  pointer-events: none;
}
.top-about__deco {
  width: 8.9rem;
  right: 4.8rem;
  top: -12.4rem;
}
.top-about__item {
  display: grid;
  grid-template-rows: auto auto 1fr 5rem;
  row-gap: 3rem;
  width: calc(50% - 3rem);
}
.top-about__thumb figcaption {
  width: 24.6rem;
  aspect-ratio: 246/103;
  padding-bottom: 1.2rem;
  margin-bottom: 1.8rem;
}
.top-about__thumb img {
  width: 100%;
  aspect-ratio: 8/5;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2rem;
}
.top-about__heading {
  font-size: 3rem;
}
.top-about__body {
  font-size: 1.5rem;
  line-height: 2.13334;
}
.top-about__btn {
  width: 18rem;
  margin-inline: auto;
}
.top-about__images {
  -moz-column-gap: 7rem;
       column-gap: 7rem;
  padding-top: 10rem;
}
.top-about__image {
  width: 20rem;
}
.top-about__image:nth-of-type(2n + 1) {
  margin-top: 7rem;
}

/*ぷらっとほーむの過ごし方
-----------------------------*/
.top-enjoy::before {
  min-width: 192rem;
  height: calc(100% - 27rem);
  background-size: 100% calc(100% - 13.8rem);
}
.top-enjoy::after {
  min-width: 192rem;
  height: 74.7rem;
  top: -47.6rem;
}
.top-enjoy__title {
  align-items: flex-start;
  text-align: left;
}
.top-enjoy__list {
  position: relative;
  z-index: 0;
}
.top-enjoy__list::after {
  content: "";
  display: block;
  clear: both;
}
.top-enjoy__list::before {
  content: "";
  width: 211.2rem;
  height: 79.5rem;
  background: url(../img/index/dot_enjoy.png) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 7.3rem;
  z-index: -2;
  pointer-events: none;
}
.top-enjoy__item {
  width: 51rem;
  float: right;
  padding: 3.8rem 0 4rem;
  margin-bottom: 4.2rem;
}
.top-enjoy__item:nth-of-type(2n) {
  float: left;
}
.top-enjoy__item:nth-of-type(1) .top-enjoy__deco {
  width: 23.3rem;
  right: -7.6rem;
  top: -31.8rem;
}
.top-enjoy__item:nth-of-type(2) {
  margin-top: 20.6rem;
}
.top-enjoy__item:nth-of-type(2) .top-enjoy__deco {
  width: 23.1rem;
  left: -10rem;
  top: -7.2rem;
}
.top-enjoy__item:nth-of-type(3) .top-enjoy__deco {
  width: 46.3rem;
  left: -57rem;
  bottom: 0;
}
.top-enjoy__item::before {
  height: calc(100% - 14.2rem);
  border-radius: 4rem;
}
.top-enjoy__item::after {
  width: 8rem;
  font-size: 4.2rem;
  padding-bottom: 0.15em;
}
.top-enjoy__image {
  margin-bottom: -2.5rem;
}
.top-enjoy__image img {
  width: 46rem;
  aspect-ratio: 460/285;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 4rem 4rem 4rem 0;
}
.top-enjoy__image figcaption {
  width: calc(100% - 46rem);
  font-size: var(--font-size-h6);
  padding-top: 5.6rem;
}
.top-enjoy__heading {
  row-gap: 0.7rem;
  margin: 0 5rem 4rem 3rem;
}
.top-enjoy__heading > span {
  line-height: calc(1em + 2rem);
  padding-inline: 1rem;
}
.top-enjoy__body {
  padding: 0 5rem 0 3rem;
}
.top-enjoy__body p {
  display: inline;
}

/*ぷらっとほーむ通信
-----------------------------*/
.top-news {
  padding-block: 0;
}
.top-news__deco {
  width: 108rem;
}
.top-news__deco img {
  height: 13.8rem;
}
.top-news__box {
  gap: 8rem 6rem;
}
.top-news__box::after {
  min-width: 192rem;
  height: 47rem;
}
.top-news__btn {
  width: 24rem;
  height: 7rem;
}
.top-news__list,
.top-news .com-empty {
  min-height: 55rem;
  padding-bottom: 31rem;
}
.top-news__list::before,
.top-news .com-empty::before {
  width: 128rem;
  border-radius: 5rem 5rem 0 0;
}
.top-news__list {
  padding: 8rem 0 0;
}
.top-news .com-empty {
  padding: 12rem 0 0;
}

/*===============================================
  家事代行サービス
===============================================*/
/*サービス内容
-----------------------------*/
.care-service {
  padding-bottom: 29rem;
}
.care-service::after {
  width: 88.4rem;
  height: 20.8rem;
  bottom: 1.6rem;
}
.care-service__title::before {
  width: 102.2rem;
  height: 14.8rem;
  background-size: 15.6rem;
  top: 6.3rem;
  left: calc(50% + 1.5rem);
}
.care-service__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 6rem;
  padding-top: 8rem;
  position: relative;
  z-index: 0;
}
.care-service__list:has(+ .care-service__memo) {
  margin-bottom: 6rem;
}
.care-service__list::before {
  content: "";
  width: calc(100% + 36rem);
  height: calc(100% + 18.6rem);
  background: url(../img/care/circle_service-lt.png) no-repeat left top/39.6rem, url(../img/care/circle_service-rb.png) no-repeat right bottom/35.4rem;
  position: absolute;
  top: -6.7rem;
  left: calc(50% - 0.5rem);
  transform: translateX(-50%);
  z-index: -1;
  pointer-events: none;
}
.care-service__item {
  width: calc(50% - 3rem);
  padding: 4.5rem 5.5rem 5rem;
  border-radius: 4rem;
}
.care-service__icon {
  text-align: center;
  margin-bottom: 2.8rem;
}
.care-service__icon img {
  width: 13rem;
  aspect-ratio: 130/95;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center bottom;
     object-position: center bottom;
}
.care-service__heading {
  background: var(--color-yellow);
  border-radius: 0.8rem;
  padding: 1.1rem 1em;
  margin-bottom: 2.8rem;
}
.care-service__memo {
  line-height: 2.5;
}
.care-service__body {
  text-align: center;
}

/*料金
-----------------------------*/
.care-price {
  padding: 9rem 0 20rem;
}
.care-price::after {
  content: "";
  width: 128rem;
  height: 62.7rem;
  background: url(../img/care/deco_price-l.png) no-repeat left bottom/52.8rem, url(../img/care/deco_price-r.png) no-repeat right 4.4rem top/39.6rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 7.2rem;
  z-index: 0;
  pointer-events: none;
}
.care-price__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 4rem;
  width: 78rem;
  padding: 7rem 8rem;
  border-radius: 5rem;
  margin-inline: auto;
}
.care-price__list li {
  font-size: 5rem;
}
.care-price__list li .min {
  font-size: 3rem;
}
.care-price__area {
  row-gap: 2rem;
}
.care-price__area dt {
  min-width: 30rem;
  font-size: var(--font-size-h6);
  line-height: 1.94445;
  padding-inline: 1em;
  border-radius: 100vh;
}
.care-price__area dd {
  font-size: 2.2rem;
}

/*===============================================
  子ども食堂/晩ごはん会
===============================================*/
/*子ども食堂
-----------------------------*/
.meal-kids {
  padding-bottom: 27rem;
}
.meal-kids::after {
  content: "";
  width: 128rem;
  height: 37.3rem;
  background: url(../img/meal/deco_kids-rb.png) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 28.8rem;
  z-index: 0;
  pointer-events: none;
}
.meal-kids__title::before {
  width: 102.2rem;
  height: 14.8rem;
  background-size: 15.6rem;
  top: 6.3rem;
  left: calc(50% + 1.5rem);
}
.meal-kids__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8rem 6rem;
  padding-top: 8rem;
}
.meal-kids__list:has(.meal-kids__item:last-of-type:nth-of-type(2n + 1))::after {
  content: "";
  display: block;
  width: 44.2rem;
  background: url(../img/meal/img_kids.jpg) no-repeat center/cover;
  border-radius: 4rem;
}
.meal-kids__list::before {
  width: 128rem;
  height: 14.7rem;
  background-size: auto 13.1rem;
  background-position: left 14.8rem bottom, right top;
  bottom: calc(100% - 8rem);
}
.meal-kids__item {
  padding: 7.6rem 4.5rem 5rem;
  border-radius: 4rem;
}
.meal-kids__item::before {
  width: 8rem;
  font-size: 4.2rem;
  padding-bottom: 0.15em;
  top: -3rem;
}
.meal-kids__heading {
  height: 10.2rem;
  padding-bottom: 0.8rem;
  margin-bottom: 2.8rem;
}
.meal-kids__body {
  text-align: center;
}

/*晩ごはん会
-----------------------------*/
.meal-dinner {
  padding: 10rem 0 16rem;
}
.meal-dinner__title {
  margin-bottom: 7rem;
}
.meal-dinner__title::before {
  width: 95rem;
  height: 9.7rem;
  background-size: 1.8rem, 2.8rem, 4rem;
  background-position: right 18rem top, left 6rem bottom 0.6rem, right bottom;
  top: -1.6rem;
}
.meal-dinner__info {
  padding: 7rem 9rem;
}
.meal-dinner__info::before {
  height: calc(100% - 10rem);
  border-radius: 3rem;
}
.meal-dinner__info:has(+ *) {
  margin-bottom: 8rem;
}
.meal-dinner__heading {
  padding: 1rem 2.7rem;
  border-radius: 0.8rem;
  margin-bottom: 5rem;
}
.meal-dinner__table tr th {
  width: 14.5rem;
  padding-block: 1.5rem;
  padding-left: 3rem;
  vertical-align: middle;
}
.meal-dinner__table tr td {
  padding-block: 1.5rem;
}
.meal-dinner__tel {
  padding-top: 0;
}
.meal-dinner__tel:has(+ *) {
  margin-bottom: 7.6rem;
}
.meal-dinner__memo {
  text-align: center;
  font-weight: 900;
  font-size: 2.2rem;
  line-height: 1.36364;
  letter-spacing: var(--letter-spacing-lg);
}
.meal-dinner__memo p {
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}
.meal-dinner__memo::before {
  width: 96rem;
  height: 10.1rem;
  background-size: 1.8rem, 2.8rem, 4rem;
  background-position: right 9.6rem top, left 4rem top 2.5rem, right bottom;
  top: calc(-7.6rem + 0.5lh - 0.5em);
}
.meal-dinner__memo:has(+ *) + * {
  margin-top: 7.2rem;
}

/*よくある質問
-----------------------------*/
.meal-faq {
  padding-top: 10rem;
}
.meal-faq__item {
  border-radius: 1rem;
  padding-bottom: 4rem;
  margin-bottom: 3rem;
}
.meal-faq__heading {
  padding: 2rem 4rem;
  margin-bottom: 3rem;
}
.meal-faq__heading::before {
  width: 2em;
  font-size: 2.5rem;
  margin-block: -0.25rem;
}
.meal-faq__body {
  padding: 0 1rem 0 9.5rem;
  position: relative;
}
.meal-faq__body::before {
  content: "A";
  font-size: 2.5rem;
  font-family: var(--font-family-en);
  font-weight: 900;
  color: var(--color-orange);
  letter-spacing: 0;
  line-height: 1;
  margin-block: -0.25rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 4rem;
}

/*===============================================
  レンタルスペース
===============================================*/
/*友達との集まりや、
ワークショップなど使い方は自由！
-----------------------------*/
.rental-lead {
  padding-bottom: 20rem;
}
.rental-lead__title {
  row-gap: 2rem;
  font-size: 4rem;
}
.rental-lead__title::before {
  width: 102.2rem;
  height: 14.8rem;
  background-size: 15.6rem;
  top: 6.3rem;
  left: calc(50% + 1.5rem);
}
.rental-lead__title > span.en {
  margin-bottom: 1.85rem;
}
.rental-lead__title > span.min {
  font-size: 3rem;
}
.rental-lead__images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 4.5rem;
       column-gap: 4.5rem;
  padding-top: 8rem;
}
.rental-lead__image img {
  width: 100%;
  aspect-ratio: 1.32;
  -o-object-fit: cover;
     object-fit: cover;
}
.rental-lead__image img {
  border-radius: 2rem;
}

/*料金
-----------------------------*/
.rental-price {
  padding: 6rem 0 24rem;
}
.rental-price__inner {
  padding: 5rem;
  border-radius: 2.8rem;
}
.rental-price__fee:has(+ *) {
  margin-bottom: 2.5rem;
}
.rental-price__fee dt {
  width: 16rem;
  font-size: 2.4rem;
  line-height: 2.29167;
  margin-right: 2rem;
  border-radius: 1rem;
}
.rental-price__fee dd {
  font-size: 5rem;
  margin-top: -0.1em;
}
.rental-price__fee dd .min {
  font-size: 3rem;
}
.rental-price__fees {
  -moz-column-gap: 9rem;
       column-gap: 9rem;
}
.rental-price__fees:has(+ *) {
  margin-bottom: 2.5rem;
}
.rental-price__fees .rental-price__fee {
  margin-bottom: 0;
}
.rental-price__fees .rental-price__fee dt {
  width: 9.6rem;
  font-size: 2.2rem;
  line-height: 2.4091;
}
.rental-price__fees .rental-price__fee dd {
  font-size: 3rem;
}
.rental-price__fees .rental-price__fee dd .min {
  font-size: 2rem;
}
.rental-price__time:has(+ *) {
  margin-bottom: 2.5rem;
}
.rental-price__time dt {
  width: 16rem;
  font-size: 1.8rem;
  line-height: 2.38889;
  margin-right: 2rem;
  border-radius: 1rem;
}
.rental-price__time dd {
  font-size: 2.5rem;
}
.rental-price__memo {
  line-height: 1.875;
}
.rental-price__memo:has(+ *) + * {
  margin-top: 3rem;
}
.rental-price__text {
  line-height: 2.1875;
}
.rental-price__list {
  font-size: 1.7rem;
  line-height: 1.47059;
  row-gap: 1.8rem;
}
.rental-price__reserve {
  padding-top: 5rem;
  padding-bottom: 4rem;
}
.rental-price__reserve:has(+ *) {
  margin-bottom: 3rem;
}
.rental-price__heading {
  font-size: 2.2rem;
  margin-bottom: 3rem;
}
.rental-price__heading > span {
  padding-right: 2rem;
}

/*ご利用の流れ
-----------------------------*/
.rental-flow {
  padding: 10rem 0 18rem;
}
.rental-flow__title {
  margin-bottom: 5rem;
}
.rental-flow__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8rem 6rem;
  padding-top: 4rem;
}
.rental-flow__list:has(+ *) {
  margin-bottom: 7.4rem;
}
.rental-flow__item {
  padding: 7rem 6.5rem 6rem;
  border-radius: 2.8rem;
}
.rental-flow__item::before {
  width: 8rem;
  font-size: 4.2rem;
  padding-bottom: 0.15em;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -4rem;
  z-index: -1;
}
.rental-flow__item::after {
  content: "";
  width: 2.8rem;
  aspect-ratio: 28/35;
  background: url(../img/rental/arrow_flow.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: calc(100% + 1.6rem);
}
.rental-flow__item:last-of-type::after {
  display: none;
}
.rental-flow__heading {
  font-size: 3rem;
  margin-bottom: 4rem;
}
.rental-flow__text {
  font-size: 2.5rem;
}

/*===============================================
  店舗情報
===============================================*/
/*店舗情報
-----------------------------*/
.info-shop {
  padding-bottom: 16rem;
}
.info-shop__table tr:first-of-type {
  border-top: solid 1px var(--color-text);
}
.info-shop__table tr th {
  vertical-align: middle;
}
.info-shop__table tr td span {
  margin-right: 1em;
}
.info-shop__images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 4.5rem;
       column-gap: 4.5rem;
  padding-top: 5rem;
}
.info-shop__image img {
  width: 100%;
  aspect-ratio: 1.32;
  -o-object-fit: cover;
     object-fit: cover;
}
.info-shop__image img {
  border-radius: 2rem;
}

/*アクセス
-----------------------------*/
.info-access {
  padding: 6rem 0 20rem;
}
.info-access__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  -moz-column-gap: 7rem;
       column-gap: 7rem;
}
.info-access__items {
  width: 100%;
  align-self: center;
}
.info-access__heading {
  margin-top: 6rem;
  margin-bottom: 3rem;
}
.info-access__heading > span {
  padding-right: 2rem;
}
.info-access__body {
  letter-spacing: var(--letter-spacing-lg);
}
.info-access__body p {
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}
.info-access__image {
  width: 42rem;
  flex-shrink: 0;
}
.info-access__image img {
  width: 100%;
  aspect-ratio: 1.68;
  -o-object-fit: cover;
     object-fit: cover;
}
.info-access__image img {
  border-radius: 2rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 0;
}
.news-archive .tag-select {
  height: 0;
  margin-bottom: 7rem;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail .inbox {
  width: 120rem;
}
.news-detail__box {
  padding: 6rem 6rem;
  border-radius: 2rem;
}
.news-detail__title {
  font-size: 2.4rem;
  padding-bottom: 2.5rem;
  margin-bottom: 2.5rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: calc(3.8rem / var(--font-size-base));
  padding-left: 3rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: calc(1.9rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.375;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 5rem 6rem;
  border-radius: 2rem;
}
.privacy-policy__heading {
  font-size: 3rem;
  margin-bottom: 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(5, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding: 5rem;
  border-radius: 2rem;
}